<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Git Collab</title>
  </head>
  <body>
    <h1>Welcome Home</h1>
    <a href="janak.html">Janak</a>
    <a href="rajan.html">Rajan</a>
    <a href="abhi.html">Prajwal</a>
  </body>
</html>
